Alias /icons/awstats @VHCSROOT@/htdocs/icons/awstats
<Directory @VHCSROOT@/htdocs/icons>
        AllowOverride none
        Options MultiViews IncludesNoExec FollowSymLinks
	Order allow,deny
	Allow from all
</Directory>

Alias /stats @VHCSROOT@/stats
<Directory @VHCSROOT@/stats>
        #AllowOverride AuthConfig
        Options -Indexes -Includes -FollowSymLinks
        Order allow,deny
        Allow from all
</Directory>

